.hero-section {
  margin-bottom: 38px;

  @media (min-width: $tablet-bp) {
    margin-bottom: 56px;
  }

  @media (min-width: $desktop-bp) {
    margin-bottom: 66px;
  }
}

.hero-section__img {
  background-image: $mobile-heroImg;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: percentage(125 / 268);

  @media (min-width: $tablet-bp) {
    background-image: $tablet-heroImg;
  }

  @media (min-width: $desktop-bp) {
    background-image: $desktop-heroImg;
  }
}
